<brun>
  <Settings>
    <Language>zh-CN</Language>
    <Left>960</Left>
    <Position>
      <Top>101</Top>
      <Left>533</Left>
      <Width>744</Width>
      <Height>565</Height>
      <TreeLeft>351</TreeLeft>
      <TreeRight>262</TreeRight>
    </Position>
  </Settings>
  <Shortcuts />
</brun>